Aller au contenu


Photo

[3DS] NDS Bootstrap v0.18.0 disponible


  • Veuillez vous connecter pour répondre
2 réponses à ce sujet

Posté 15 avril 2019 - 17:29

#1
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 7 575 messages
  • Sexe:Male
Le développeur Shutterbug2000 a travaillé sur une nouvelle version de Bootstrap qui passe en v0.18.0. Dans cette mouture, il a amélioré le code arm9 mais aussi corrigé de nombreux bugs. 
 
Le code ARM9 de cardEngine peut maintenant être mis en cache, ce qui améliore les temps de chargement . Cela se produira automatiquement avec la prochaine version de TWLMenu ++. Si les jeux avec cette version ne fonctionnent pas, maintenez "L" enfoncé pendant le démarrage. Certains jeux sont à nouveau fonctionnel, comme Digimon World DS et la compatibilité avec les jeux iQue a été corrigée.
 
Cependant, cette version est également livrée avec une régression : Metroid Prime Hunters se charge maintenant un peu plus lentement.
 
 
 
 
 
 
Changelog NDS Bootstrap v0.18.0 :
 
- arm9 côté de cardEngine peut maintenant être chargé dans la zone de mémoire cache pour les jeux SDK1-4. Cela accélère légèrement les temps de chargement des jeux utilisant ces SDK.
- A partir de TWLMenu+++ v8.0.0, il y est chargé par défaut. Si certains jeux qui fonctionnaient précédemment dans la v0.17.1 ne fonctionnent pas, maintenez L enfoncé après avoir appuyé sur n'importe quel bouton pour lancer le jeu, afin de déplacer Ce9 hors de la mémoire cache. (Maintenir L ne fonctionnera pas dans le thème Acekard.)
- L'indicateur de démarrage est maintenant réglé pour les jeux SDK1-4 également. (Auparavant, il n'était réglé que pour les jeux SDK5.)
- Correction du support de certains jeux qui fonctionnaient dans les versions précédentes de nds-bootstrap, tels que Digimon World DS, Phineas et Ferb, etc.
- Fossil Fighters Champions fonctionne maintenant.
- Implémentation minimale de la carte DMA.
- Un ID de carte/puce approprié est maintenant généré pour votre ROM. Peut améliorer la compatibilité.
- Correction de la compatibilité des jeux iQue. Le message Only for iQue DS n'est plus affiché.
 
 
 
Téléchargement : NDS Bootstrap v0.18.0
 

  • Retour en haut

Posté 15 avril 2019 - 17:49

#2
fouman01

fouman01

    Sunriseur

  • Members
  • PipPip
  • 94 messages
Quelqu'un ici a t'il déjà essayé cet émulateur ?
  • Retour en haut

Posté 15 avril 2019 - 17:54

#3
inconnux

inconnux

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 3 444 messages
  • Sexe:Male
  • Lieu:Paris, France

Quelqu'un ici a t'il déjà essayé cet émulateur ?


Oui j'en ai même fais un tutoriel (avec une version précédente) :


C'est fonctionnel tout marche :
http://www.logic-sun...ds-sans-linker/
  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)